[Linux] Can't install Bloodmoon

Support for running, installing or compiling OpenMW

Before you submit a bug report for the first time, please read: Bug reporting guidelines
Post Reply
AndruckGroGorath
Posts: 1
Joined: 26 Mar 2019, 21:56

[Linux] Can't install Bloodmoon

Post by AndruckGroGorath » 26 Mar 2019, 22:24

So I'm running Linux Mint 18.3 XFCE 64-bit, and I was able to install Morrowind and Tribunal from my retail copies of the discs, but when I try to plop in and install Bloodmoon it fails with an "Unable to Extract Morrowind.bsa" and it points to /home/[MyUsername]/.local/share/openmw/basedata/extract-temp/Bloodmoon/Morrowind.bsa

Now at the moment instead of trying to install them all in one go, I had to do em separately because of how the install wizard was trying to read the CDs

Did a misread a step?

I am using OpenMW 0.44.0

EDIT:

I just ended up installing Morrowind through WINE and linking OpenMW to those files

Post Reply